Category:    

Customer: VW Product Issue
Department: EEIS Affected Products: ADTF 3.3.0

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit

Support Level: 2nd Level Topic: ADTF::XSystem

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

wir haben in unserer VM bei der Benutzung Darstellungsfehler in der GUI. Die Buttons sind zu schmal (s. Bild).

Ist dies ein bekannter Fehler? Wie kann dies abgestellt werden?

Lösung

Das ist leider ein bekanntes Problem in Kombination mit Qt -> ACORE-9541.

Das muss noch gelöst werden.

Den Workaround den ich bei mir anwende:

Ich setze in der VM die Skalierung auf 0,75 herunter (System Settings -> Displays -> Scale for menu and title bars)

Das Ticket ist auf die zweite Jahreshälfte geplant, hier beschäftigt uns ohnehin Usability, User-Experience und High-DPI.

Ich bin mit aber nicht sicher, ob es hierfür eine Lösung gibt, es handelt sich um ein Skalierungsproblem seitens Qt auf Linux/VM.

Es betrifft auch nur das XSystem, d.h. Player und Recorder kannst du im GUI Control steuern.

Oder du gehst mit deiner Skalierung wie beschrieben etwas herunter.

Mehr kann ich dir adhoc leider nicht anbieten...

History

#1 - 2018-07-31 08:07 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::XSystem

#2 - 2018-07-31 09:13 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9541

Hallo Sönke,

ja, das ist leider ein bekanntes Problem in Kombination mit Qt -> ACORE-9541.

Das muss noch gelöst werden.

Den Workaround den ich bei mir anwende:

Ich setze in der VM die Skalierung auf 0,75 herunter (System Settings -> Displays -> Scale for menu and title bars)

#3 - 2018-07-31 10:00 - hidden

Hallo Florian,

Danke für das zügige Feedback! Ist schon absehbar wann das Problem ca. gelöst werden soll?
MfG

Sönke Heeren

#4 - 2018-07-31 10:21 - hidden

Hallo Sönke,

das Ticket ist auf die zweite Jahreshälfte geplant, hier beschäftigt uns ohnehin Usability, User-Experience und High-DPI.

Ich bin mit aber nicht sicher, ob es hierfür eine Lösung gibt, es handelt sich um ein Skalierungsproblem seitens Qt auf Linux/VM.

Es betrifft auch nur das XSystem, d.h. Player und Recorder kannst du im GUI Control steuern.

Oder du gehst mit deiner Skalierung wie beschrieben etwas herunter.

Mehr kann ich dir adhoc leider nicht anbieten...

#5 - 2018-07-31 19:27 - hidden

Hallo Florian,

alles klar, Danke für die Informationen. Damit kann das Ticket aus meiner Sicht geschlossen werden.

MfG

Sönke Heeren

#6 - 2018-08-01 08:18 - hidden

- Project changed from 4 to Public Support

- Subject changed from GUI Errors in ADTF3 Ubuntu 16.04 to GUI Errors in ADTF3 Ubuntu 16.04 (VM)

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#7 - 2018-09-11 15:56 - hidden

- Status changed from To Be Closed to Closed
